﻿/* CSS Document */
a { outline:none; }
a img { border:0; outline:0; }
.clearboth { width:100%; clear:both; height:0; overflow:hidden;}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'jinkyregular';
    src: url('jinky-webfont.eot');
    src: url('jinky-webfont.eot?#iefix') format('embedded-opentype'),
         url('jinky-webfont.woff') format('woff'),
         url('jinky-webfont.ttf') format('truetype'),
         url('jinky-webfont.svg#jinkyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body { background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; }

body#no-bg { background:none; }

/* Global */
.f-left { float:left!important; }
.f-right { float:right!important; }

.imgleft { float:left; margin:0 14px 6px 0; }
.imgright { float:lrighteft; margin:0 0 6px 14px; }

h1 { font-size:58px; color:#b3d334; text-transform:uppercase; line-height:48px; font-family: 'bebas_neueregular'; }
h2 { font-size:22px; color:#464646; text-transform:uppercase; line-height:24px; font-family: 'bebas_neueregular'; }
h3 { font-size:22px; color:#464646; text-transform:uppercase; line-height:24px; font-family: 'bebas_neueregular'; }

p { font-size:14px; line-height:20px; color:#4d4d4f; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
p a { color:#b2d334; text-decoration:none; }
p a:hover { text-decoration:underline; }
strong {font-weight:bold;}
em {font-style: italic;}

/* end of global */




.header-wrap { display:block; height:70px; background-color:#333333; position:relative; z-index:100; }
.header-inner { width:1024px; height:70px; margin:auto; position:relative; }
.header-inner .black-arrow { width:49px; height:70px; display:block; position:absolute; left:32px; top:0; background-image:url(../images/header-home-arrow-black.jpg); background-repeat:no-repeat; }
.header-inner .gray-arrow { width:49px; height:70px; display:block; position:absolute; left:32px; top:0; background-image:url(../images/header-home-arrow-gray.jpg); background-repeat:no-repeat; }


.logo { width:328px; height:102px; display:block; position:absolute; z-index:50; left:0; top:26px; background-image:url(../images/logo.jpg); background-size: 328px 102px; background-repeat:no-repeat; background-position:0 0; }




#content-wrap { width:1024px; padding:0 36px 36px 36px; margin:0 auto 50px auto; -moz-box-shadow: 0 0 18px #d7d7d7; -webkit-box-shadow: 0 0 18px #d7d7d7; box-shadow: 0 0 18px #d7d7d7; }
#content-inner { display:block; position:relative; }
#sub-content-inner { display:block; position:relative; background-image:url(../images/sub-content-sidebar-left-bg.jpg); background-repeat:repeat-y; background-position:0 0; }



/* Home */
#slider .effectContainer  { display:block; width:1024px; height:443px; margin-bottom:37px; overflow:hidden; }
#slider .slide { width:1024px; height:443px; position:relative; }
#slider .text-cont { width:608px; padding:14px 50px 14px 14px; font-size:32px; color:#ffffff; text-transform:uppercase; position:absolute; z-index:10; right:0; bottom:21px; background-image:url(../images/black-transparent-bg-opac-40.png); background-repeat:repeat; font-family: 'bebas_neueregular'; }


div.fadenav { position: absolute; top: 5px; right: 5px; }
div.fadenav a { display: block; background: #ccc; width: 12px; height: 12px; margin: 0 0 0 2px; float: left; overflow: hidden; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; border: 1px solid #000; }
div.fadenav a:hover { text-decoration: none; }
div.fadenav a.current { background: #c00; }




.home-three-cta-btns { display:block; height:230px; background-color:#333333; padding:0 0 0 33px; margin-bottom:37px; font-family: 'bebas_neueregular';  }
.home-three-cta-btns .each-box { width:264px; float:left; margin:0 55px 0 0; }
.home-three-cta-btns .stats-box { width:318px; float:left; margin:0 35px 0 0; }
.home-three-cta-btns .each-box .title-green, .home-three-cta-btns .stats-box .title-green  { display:block; margin:-16px 13px 24px 0; padding:2px 9px; background-color:#b2d334; color:#ffffff; text-transform:uppercase; font-size:30px; line-height:28px; }
.home-three-cta-btns .each-box a, .home-three-cta-btns .stats-box a  { display:block; font-size:40px; line-height:35px; color:#ffffff; text-transform:uppercase; text-decoration:none;  }
.home-three-cta-btns .each-box a .green-txt, .home-three-cta-btns .stats-box a .green-txt { color:#b2d334; }
.home-three-cta-btns .each-box a:hover, .home-three-cta-btns .stats-box a:hover { text-decoration:underline; }
.home-three-cta-btns .each-box a.quote { padding:0 0 0 20px; position:relative; } 
.home-three-cta-btns .each-box a.quote span { position:absolute; left:0; top:0; }





/* Generic */
.left-sidebar { width:295px; padding:180px 0 0 25px; float:left; }
.left-sidebar .green-title-bar { display:block; padding:2px 16px; margin-bottom:24px; font-size:30px; color:#ffffff; text-transform:uppercase; font-family: 'bebas_neueregular'; background-color:#b2d334; }

.left-sidebar .whats-new-small { display:block; padding:0 16px 24px 16px; overflow:hidden; }
.left-sidebar .whats-new-small h3 { font-size:24px; margin-bottom:2px; line-height:20px; color:#b2d334; text-transform:uppercase; font-family: 'bebas_neueregular'; }
.left-sidebar .whats-new-small h3 span { color:#909a6c; }
.left-sidebar .whats-new-small p { font-size:12px; color:#ffffff; line-height:16px; }

.left-sidebar .whats-new-big { display:block; padding:0 16px 24px 16px; font-size:61px; line-height:50px; color:#ffffff; text-decoration:none; font-family: 'bebas_neueregular'; overflow:hidden; }
.left-sidebar .whats-new-big span { color:#b2d334; }


.infographics-sidebar { display:block; padding:0 0 20px 16px; }
.infographics-sidebar .each-row { display:block; padding-bottom:24px;  font-family: 'bebas_neueregular'; }
.infographics-sidebar .image-row { font-size:50px; line-height:50px; color:#b2d334; text-transform:uppercase; padding-bottom:6px; }
.infographics-sidebar .image-row img { display:inline-block; margin:0 5px 0 0; width:35px; } 
.infographics-sidebar .info-row { color:#ffffff; text-transform:uppercase; font-size:22px; line-height:22px;width:95%; }



.right-content { width:674px; float:left; padding:40px 0 30px 30px; min-height:650px; }
.right-content h2 { display:block; margin-bottom:40px; margin-top:15px; }
.right-content h3 { display:block; margin:10px 0; }
.right-content ul li, .right-content td  { font-size:14px; line-height:20px; color:#4d4d4f; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
.right-content ul li a { color:#b2d334; text-decoration:none; }
.right-content ul li a:hover { text-decoration:underline; }




/* About */
.about-content { display:block; overflow:hidden; padding-bottom:10px; }
.like-btn-row { display:block; padding:30px 0 20px; text-align:left; float:left; }

.contact-form { display:block; padding:10px 0 0 0; }
.contact-form .each-row { display:block; padding-bottom:14px; }
.contact-form .each-row .col-1 { width:176px; float:left; padding:11px 0 0 0; font-size:14px; color:#4d4d4f; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
.contact-form .each-row .col-2 { width:498px; float:left;  font-size:14px; color:#4d4d4f; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;  }
.contact-form .each-row .col-2 .textbox { width:468px; padding:8px 15px; border:0; font-size:14px; color:#4d4d4f; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; background-color:#e8f2c2; }
.contact-form .each-row .col-2 .green-box { display:block; padding:7px 15px; border:0; font-size:14px; color:#4d4d4f; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; background-color:#e8f2c2; }
.contact-form .each-row .col-2 label.radio-btn { float:left; margin:0 44px 0 0; }
.contact-form .each-row .col-2 select { background-color:#b2b898; width:498px; padding:5px 5px 5px 15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; border:0; color:#fff; }
.contact-form .each-row .col-2 textarea { width:468px; height:120px; padding:4px 15px; border:0; font-size:14px; line-height:16px; color:#4d4d4f; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; background-color:#e8f2c2; }
.contact-form .subscribe-row .col-1 { padding:6px 0 0 0;  }
.contact-form .send-btn { float:right; width:83px; height:49px; border:0; cursor:pointer; background-image:url(../images/send-btn.jpg); background-repeat:no-repeat; background-position:0 0; }
.contact-form .send-btn:hover { background-position:0 -49px; }


/*  Gallery Listing */
.gallery-listing-wrap { width:704px; display:block; overflow:hidden; }
.gallery-listing-wrap .each-box { width:321px; height:258px; float:left; background-color:#323232; position:relative; margin:0 30px 25px 0; }
.gallery-listing-wrap .each-box .imagebox { display:block; height:158px; overflow:hidden; }
.gallery-listing-wrap .each-box .info-row { display:block; padding:8px 14px 0 14px; }
.gallery-listing-wrap .each-box .icon { width:28px; height:29px; display:block; position:absolute; left:10px; top:8px; }
.gallery-listing-wrap .each-box h3 { font-size:26px; line-height:26px; color:#b2d334; text-transform:uppercase;  font-family: 'bebas_neueregular'; margin-bottom:2px; }
.gallery-listing-wrap .each-box h3 a { color:#b2d334; text-decoration:none; }
.gallery-listing-wrap .each-box h3 span { color:#909a6c; }
.gallery-listing-wrap .each-box p { color:#ffffff; font-size:12px; line-height:18px; }



.gallery-modal-wrap { width:733px; height:675px; display:block; margin:auto; position:relative; }
.gallery-modal-wrap .top-info { display:block; background-color:#323232; padding:12px 28px; position:relative; z-index:500; }
.gallery-modal-wrap .top-info h3 { font-size:20px; line-height:24px; color:#b2d334; margin-bottom:2px; text-transform:uppercase; font-family: 'bebas_neueregular'; }
.gallery-modal-wrap .top-info p { color:#fff; font-size:12px; line-height:17px; }
.gallery-modal-wrap .top-info .tip { position:absolute; left:21px; bottom:-26px; width:31px; height:26px; display:block; background-image:url(../images/gallery-modal-tooltip.png); background-repeat:no-repeat; }


.rg-image-wrapper { padding:0; background:transparent url(../images/black.png) repeat top left; min-height:20px; }
.rg-image{ position:relative; text-align:center; line-height:0px; width:733px; height:487px; }
.rg-image img{ max-height:100%; max-width:100%; }
.rg-image-nav a {  display:none; }
.rg-image-nav a.rg-image-nav-next { display:none; }
.rg-image-nav a:hover { opacity:0.8; }
.rg-caption { text-align:center; margin-top:15px; position:relative; }
.rg-caption p { font-size:11px; letter-spacing:2px; font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif; line-height:16px; padding:0 15px; text-transform:uppercase; display:none; }
.rg-view { height:30px; display:none; }
.rg-view a { display:block; float:right; width:16px; height:16px; margin-right:3px; border:3px solid #464646; opacity:0.8; }
.rg-view a:hover { opacity:1.0; }
.rg-view a.rg-view-full { background-position:0px 0px; }
.rg-view a.rg-view-selected { background-color:#6f6f6f; border-color:#6f6f6f; }
.rg-view a.rg-view-thumbs { background-position:0px -16px; }
.rg-loading { width:46px; height:46px; position:absolute; top:50%; left:50%; background:#000 url(../images/ajax-loader.gif) no-repeat center center; margin:-23px 0px 0px -23px; z-index:100; -moz-border-radius: 10px; 	-webkit-border-radius: 10px; border-radius: 10px; opacity:0.7; }

/* Elastislide Style */
.es-carousel-wrapper{ width:733px; height:65px; padding:0; margin:0; position:absolute; left:0; bottom:0; } 
.es-carousel {	overflow:hidden; }
.es-carousel ul { display:none; padding:0; margin:0; list-style:none; }
.es-carousel ul li { height:100%; float:left; width:121px; margin:0 -4px 0 0!important; padding:0!important;  background:#ffffff; }
.es-carousel ul li span.hover-effect { width:121px; height:65px; display:block; position:absolute; left:0; top:0; background-image:url(../images/click-to-enlarge-hover.png); background-repeat:no-repeat; display:none; }
.es-carousel ul li a { display:block; margin:0!important; padding:0!important; width:121px; height:65px; border:0!important; position:relative; }
.es-carousel ul li a:hover span.hover-effect { display:block; }

.es-carousel ul li.selected a { opacity:0.5; }
.es-carousel ul li.selected a:hover span.hover-effect { display:none; }

.es-carousel ul li a img { display:block; border:none; max-height:100%; max-width:100%; }
.es-nav span { position:absolute; top:50%; left:-60px; background:transparent url(../images/white-arrow-left.png) no-repeat top left; width:30px; height:33px; margin-top:-13px; text-indent:-9000px; cursor:pointer; opacity:0.8; }
.es-nav span.es-nav-next{ right:-60px; left:auto; width:33px; background:transparent url(../images/white-arrow-right.png) no-repeat top left; }
.es-nav span:hover { opacity:1.0; }





/* Footer */
#footer { display:block; padding:20px 20px; background-color:#b2d334; overflow:hidden; font-family: 'bebas_neueregular';  }
#footer ul.foot-nav { float:left;  padding:0; margin:0; list-style:none; }
#footer ul.foot-nav li { float:left; padding:0 10px; margin:0; list-style:none; font-size:20px; color:#ffffff; text-transform:uppercase; }
#footer ul.foot-nav li a { color:#ffffff; text-decoration:none; }
#footer ul.foot-nav li a:hover { text-decoration:underline; }

#footer ul.social-icons { float:right; padding:0; margin:0; list-style:none; }
#footer ul.social-icons li { float:left; padding:0; margin:0; list-style:none; font-size:20px; color:#ffffff; text-transform:uppercase; }
#footer ul.social-icons li a { display:block; color:#ffffff; text-decoration:none; text-align:center; }
#footer ul.social-icons li a:hover { font-size:34px; line-height:18px; font-family: 'jinkyregular'; text-transform:lowercase; }
#footer ul.social-icons li a.rss { width:42px; }
#footer ul.social-icons li a.twitter { width:74px; }
#footer ul.social-icons li a.flickr { width:64px; }

